Navegador Web compatível com os produtos do Yahoo

A maioria dos produtos do Yahoo é baseada no navegador e funciona melhor com a versão mais recente (excluindo a versão "beta") dos navegadores listados abaixo. Os recursos do Yahoo podem não funcionar corretamente se você estiver usando um sistema operacional antigo (que não pode ser atualizado) ou um navegador desatualizado ou não compatível.

  Internet Explorer - O IE não é mais um navegador compatível com os produtos do Yahoo.

Se você ainda estiver tendo dificuldade para carregar páginas do Yahoo usando a versão mais recente de seu navegador, tente as etapas para limpar o cache ou reveja nosso artigo sobre solução de problemas de navegadores.